@import url('reset.css');
@import url('style_modal.css');

html,body{
	width:100%;
	height:100%;	
}

body{
	font-family:Tahoma, Geneva, sans-serif;
	background:#000000;
	margin:10px auto;
	width:960px;
}
#wrapper{
	width:960px;
}
#header{
	height:180px;
	width:960px;
	margin-bottom:5px;
	background:url(../images/logo_hed.png);
}
#content_header{	
	position:relative;
	top:-136px;
	text-align:center;
	font-weight:bold;
	font-size:43px;
	padding:144px 0 25px 35px; 
}
@-webkit-keyframes pulsate
 { 50%
 { 
 	color: #fff; 
    text-shadow: 0 -1px 
    rgba(0,0,0,.3), 0 0 5px #ffd, 0 0 8px #fff; 
} 
} 
@keyframes pulsate { 50% 
{ 
    color: #fff; 
    text-shadow: 0 -1px 
    rgba(0,0,0,.3), 0 0 5px #ffd, 0 0 8px #fff; 
} 
}
#logo_time { 
	color: #fa0e0e;
	text-shadow: 0 -1px 
	rgba(0,0,0,.1);
	/* background-color:#d6d6d6;
	-webkit-animation: pulsate 1.2s 
	linear infinite; 
	animation: pulsate 1.2s 
	linear infinite;  */
	font-size:100%;
	font-weight:bold;
  border-bottom:1px dotted red;

}
.phone{
	text-align:right;
	padding-right:10px;
	padding-top:12px;
	font-size:120%;		
}

#menu{
	width:960px;
	height:50px;
	background-color:#D6D6D6;
	clear:both;
	margin-bottom:5px;
}
#menu ul li{
	float:left;
	margin-left:61px;
	margin-top:7px;
	
}
#menu ul li a{
	text-decoration:none;
	font-size:160%;
	font-weight:bold;
	color:#0a0a0a;
	display: block;
}
#menu ul li a:hover{
	color:#fa0c0c;
	border-bottom:1px dotted red;
}
/* Базовые стили слоя затемнения и модального окна  */
.overlay {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10;
    display: none;
/* фон затемнения */
    background-color: rgba(0, 0, 0, 0.65);
    position: fixed; /* фиксированное поцизионирование */
    cursor: default; /* тип курсара */
}
/* активируем слой затемнения */
.overlay:target {
    display: block;
}
/* стили модального окна */
.popup {
    top: -100%;
    right: 0;
    left: 50%;
    font-size: 14px;
    z-index: 20;
    margin: 0;
    width: 85%;
    min-width: 320px;
    max-width: 600px;
/* фиксированное позиционирование, окно стабильно при прокрутке */
    position: fixed;
    padding: 15px;
    border: 1px solid #383838;
    background: #fefefe;
/* скругление углов */
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    font: 14px/18px 'Tahoma', Arial, sans-serif;
/* внешняя тень */
    -webkit-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -moz-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -ms-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -webkit-transform: translate(-50%, -500%);
    -ms-transform: translate(-50%, -500%);
    -o-transform: translate(-50%, -500%);
    transform: translate(-50%, -500%);
    -webkit-transition: -webkit-transform 0.6s ease-out;
    -moz-transition: -moz-transform 0.6s ease-out;
    -o-transition: -o-transform 0.6s ease-out;
    transition: transform 0.6s ease-out;
}
/* активируем модальный блок */
.overlay:target+.popup {
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    top: 20%;
}
/* формируем кнопку закрытия */
.close {
    top: -10px;
    right: -10px;
    width: 20px;
    height: 20px;
    position: absolute;
    padding: 0;
    border: 2px solid #ccc;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
    border-radius: 15px;
    background-color: rgba(61, 61, 61, 0.8);
    -webkit-box-shadow: 0px 0px 10px #000;
    -moz-box-shadow: 0px 0px 10px #000;
    box-shadow: 0px 0px 10px #000;
    text-align: center;
    text-decoration: none;
    font: 13px/20px 'Tahoma', Arial, sans-serif;
    font-weight: bold;
    -webkit-transition: all ease .8s;
    -moz-transition: all ease .8s;
    -ms-transition: all ease .8s;
    -o-transition: all ease .8s;
    transition: all ease .8s;
}
.close:before {
    color: rgba(255, 255, 255, 0.9);
    content: "X";
    text-shadow: 0 -1px rgba(0, 0, 0, 0.9);
    font-size: 12px;
}
.close:hover {
    background-color: rgba(252, 20, 0, 0.8);
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);    
}
/* изображения внутри окна */
.popup img {
    width: 100%;
    height: auto;
}
/* миниатюры слева/справа */
.pic-left, 
.pic-right {
    width: 25%;
    height: auto;
}
.pic-left {
    float: left;
    margin: 5px 15px 5px 0;
}
.pic-right {
    float: right;
    margin: 5px 0 5px 15px;
}
/* элементы м-медиа, фреймы */
.popup embed, 
.popup iframe {
    top: 0;
    right: 0;
    bottom: 0; 
    left: 0; 
    display:block;
    margin: auto;
    min-width: 320px;
    max-width: 600px;
    width: 100%;
}
.popup h2 { /* заголовок 2 */
    margin: 0;
    color: #008000;
    padding: 5px 0px 10px;
    text-align: left;
    text-shadow: 1px 1px 3px #adadad;
    font-weight: 500;
    font-size: 1.4em;
    font-family: 'Tahoma', Arial, sans-serif;
    line-height: 1.3;
}
/* параграфы */
.popup p {margin: 0; padding: 5px 0}

#content1{
   width:960px;
   height:378px;
   padding-top:10px;
   margin-bottom:5px;
   text-align:center;
   font-weight:lighter;
   color:#fdf9f9
}

 h3.text2_cont2 a {
	color: red;
}

 h3.text2_cont2 a:hover{
	color: #fff;
}

h2.text2_cont1{
	font-size: 48px;
}
h3.text2_cont2{
	font-size:18px;
	font-weight: lighter;
	color:#ffffff;
	padding-top: 20px
}
.text2{
	font-size:120%;
	color:#fa0c0c;
    font-weight:bold;
    font-size:52px;	
}
#wecan{
	background:url(../images/wecan_f1.png);
	width:960px;
	height:377px;
	padding-top:20px;
	text-align:center;
}
#wecan a:hover{
	color:#fa0c0c;
	border-bottom:1px dotted red;
}
.text2_cont {
	font-weight: 15px;
}
.text3{
	font-size:60px;
	font-weight:bold;
	color:#010101;
	line-height:25px;
	padding-bottom:60px;
}

.text5{
	width:325px;
	height:95px;
	margin:10px 0px 10px 10px;	
}
.text6{
	width:325px;
	height:95px;
	float:left;
	margin:10px 15px 16px 17px;
	
}
.text7{
	width:325px;
	height:95px;
	float:right;
	margin:-110px 50px 30px 0px;
	
}
.text8{
	width:325px;
	height:95px;
	float:right;
	margin:0px 43px 0 0;
}
.text5 a{
	text-decoration:none;
	color:#010101;
	font-size:29px;
	font-weight:bold;
}
.text6 a{
	text-decoration:none;
	color:#010101;
	font-size:29px;
	font-weight:bold;
}
.text7 a{
	text-decoration:none;
	color:#010101;
	font-size:29px;
	font-weight:bold;
}
.text8 a{
	text-decoration:none;
	color:#010101;
	font-size:29px;
	font-weight:bold;
}	
#content2{
	width:960px;
	height:340px;
	margin-top:5px;
	margin-bottom:-5px;
	text-align:center;	
}
.text9{
	font-size:325%;
	font-weight:bold;
	color:#fa0e0e;
	padding-bottom:10px;
	padding-top: 20px;
	
}
.text10{
	font-size:140%;
	font-weight:lighter;
	color:#fcfbfb;
	padding:10px 0 13px 0;
}
#wecan2{
    background:url(../images/bg_wecan3.png);
	background-repeat: no-repeat;
	width:960px;
	height:377px;
	padding-top:20px;
	text-align:center;
}
#wecan2 a:hover{
	color:#fa0c0c;
	border-bottom:1px dotted red;
}
.w_text3{
	font-size:60px;
	font-weight:bold;
	color:#010101;
	line-height:25px;
	padding-bottom:60px;
}

.w_text5{
	width:325px;
	height:95px;
	margin:10px 0px 10px 10px;	
}
.w_text6{
	width:325px;
	height:95px;
	float:left;
	margin:10px 15px 16px 17px;
	
}
.w_text7{
	width:325px;
	height:95px;
	float:right;
	margin:-110px 50px 30px 0px;
	
}
.w_text8{
	width:325px;
	height:95px;
	float:right;
	margin:0px 43px 0 0;
}
.w_text5 a{
	text-decoration:none;
	color:#010101;
	font-size:29px;
	font-weight:bold;
}
.w_text6 a{
	text-decoration:none;
	color:#010101;
	font-size:29px;
	font-weight:bold;
}
.w_text7 a{
	text-decoration:none;
	color:#010101;
	font-size:29px;
	font-weight:bold;
}
.w_text8 a{
	text-decoration:none;
	color:#010101;
	font-size:29px;
	font-weight:bold;
}	
#price{
	background-color:#d6d6d6;
    width:960px;
	height:315px;	
	margin-top:-40px;
}
#content3{
	width:960px;
	height:280px;
	margin-top:5px;
	margin-bottom:-5px;
	text-align:center;	
}
.c_text9{
	font-size:325%;
	font-weight:bold;
	color:#fa0e0e;
	padding-bottom:10px;
	
}
.c_text10{
	font-size:140%;
	font-weight:lighter;
	color:#fcfbfb;
	padding:10px 0 13px 0;
}

table{
	width:960px;
	margin:auto;
}

.price_t{
	font-size:100%;
	font-weight:bold;
	text-align:left;
	padding-bottom:10px;
	padding-top:6px;
	padding-left:14px;
}
.price_t2{
	font-size:100%;
	padding-bottom:7px;
	padding-left:27px;
	border-bottom:1px dotted red;
	
}
.price_t3{
	font-size:100%;
	text-align:right;
	padding-right:27px;
	font-size:17px;
	font-weight:bold;
	border-bottom:1px dotted red;
	
	
}
.text11{
	font-size:345%;
	font-weight:bold;
	text-align:center;
	color:#010101;
	margin-bottom:20px;
}
	
#contact{
	
	width:960px;
	height:264px;
	margin-top:5px;
	margin-bottom:-114px;
	color:#fcfbfb;
	
}
#listcont li{
	float:left;
	text-align: center;
	margin-left:160px;
	font-size:15px;

}
#listcont li a{
	border-bottom: 1px dotted red;
	text-decoration: none;
	color:#fcfbfb;
}
#listcont li a:hover{
	color:#fa0c0c;
}


.text12{
	font-size:345%;
	font-weight:bold;
	text-align:center;
	margin-bottom:23px;
}


@-webkit-keyframes pulsate {
 50% { 
 	color: #fff; 
 	text-shadow: 0 -1px 
 	rgba(0,0,0,.3), 0 0 5px #ffd, 0 0 8px #fff; 
 	} } @keyframes pulsate { 50% 
 		{ color: #fff; 
 		text-shadow: 0 -1px 
 		rgba(0,0,0,.3), 0 0 5px #ffd, 0 0 8px #fff; } 
 	}
#text13 { 
	color: #fa0c0c; 
	text-shadow: 0 -1px rgba(0,0,0,.1);
	background: ; -webkit-animation: pulsate 1.2s linear infinite; 
	animation: pulsate 1.2s linear infinite; 
	text-align:center;
	font-size:200%;
	font-weight:bold;
	padding-top: 30px;
}

.text14{
	font-family:Tahoma;
	font-size:102%;
	color:#fcfbfb;
	text-align:center;
	padding: 10px 0;
}
.ya-share2, .ya-share2 * {
	text-align: center;
	padding-top: 1px;
}
.textpod{
	text-align: center;
	color:#ffffff;
}
#footer {
	margin-top: 100px;
}
#footer p a{
	text-decoration:none;
	color:#fcfbfb;
	font-size:80%;
}

#content_insert{
	width:960px;
	margin-top:5px;
	margin-bottom:50px;
	text-align:center;

}
p.content{
	text-align: left;
	color: #fff;
	font-size: 20px;
	font-weight: normal;
}
.footer{
	color: red;
	font-size: 20px;
	text-align: center;
	padding: 20px 0;
}
.footer_content{
	margin: 0;
	padding: 0;
	text-align: center;
}
.footer_content li{
	display: inline-block;
	padding: 5px 10px;
}
.footer_content li a{
	color: #fff;
}
.footer_content li a:hover{
	color: red;
}
#content3 a{
	color: #fff;
}
#content3 a:hover{
	color: red;
}